Page MenuHome

Crashes during render
Closed, ArchivedPublic

Description

System Information
Operating system: Windows 10
Graphics card: GTX 1060 3Gb

Blender Version
Broken: 2.82a
Worked: (newest version of Blender that worked as expected)

Short description of error
Crashes during render. Sometimes during first frame. Sometimes during 50th frame.

Exact steps for others to reproduce the error
Based on the default startup or an attached .blend file (as simple as possible).

Event Timeline

I am able to render without crashing
Can you try to render in the latest version of blender(2.91 or 2.93 alpha)

I updated blender and it still crashes. It's specifically an issue with the "fluffs" layers. When I delete them, or hide them from the render, it doesnt crash.

I've tried this file on the latest daily build, and it did crash on the first run, but on subsequent runs it didn't.

System Information
Operating system: Windows-10-10.0.19041-SP0 64 Bits
Graphics card: GeForce GTX 970/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 461.40

Blender Version
Broken: version: 2.93.0 Alpha, branch: master, commit date: 2021-02-10 21:40, hash: rB175325ebdb5b

Falk David (filedescriptor) changed the task status from Needs Triage to Needs Information from User.Feb 16 2021, 9:03 AM
Philipp Oeser (lichtwerk) closed this task as Archived.Feb 28 2021, 8:32 AM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.